# -*- coding: utf-8 -*-
from __future__ import unicode_literals

from django.db import models, migrations
import operation.models


class Migration(migrations.Migration):

    dependencies = [
        ('operation', '0004_guestentrancecontrolinfo'),
    ]

    operations = [
        migrations.RemoveField(
            model_name='latestappinfo',
            name='latest_app',
        ),
        migrations.RemoveField(
            model_name='latestappinfo',
            name='latest_url',
        ),
        migrations.RemoveField(
            model_name='latestappinfo',
            name='latest_version',
        ),
        migrations.AddField(
            model_name='latestappinfo',
            name='latest_adr_app',
            field=models.FileField(help_text='\u6700\u65b0\u7248\u5b89\u5353 APP', upload_to=operation.models.upload_path, null=True, verbose_name='latest_adr_app', blank=True),
        ),
        migrations.AddField(
            model_name='latestappinfo',
            name='latest_adr_url',
            field=models.URLField(help_text='\u6700\u65b0\u7248 APP \u94fe\u63a5', max_length=255, null=True, verbose_name='latest_adr_url', blank=True),
        ),
        migrations.AddField(
            model_name='latestappinfo',
            name='latest_adr_version_code',
            field=models.IntegerField(default=0, help_text='\u6700\u65b0\u5b89\u5353\u7248\u672c\u53f7', verbose_name='latest_adr_version_code'),
        ),
        migrations.AddField(
            model_name='latestappinfo',
            name='latest_adr_version_name',
            field=models.CharField(help_text='\u6700\u65b0\u5b89\u5353\u7248\u672c\u540d', max_length=255, null=True, verbose_name='latest_adr_version_name', blank=True),
        ),
        migrations.AddField(
            model_name='latestappinfo',
            name='latest_ios_url',
            field=models.URLField(help_text='\u6700\u65b0\u7248 iOS \u94fe\u63a5', max_length=255, null=True, verbose_name='latest_ios_url', blank=True),
        ),
        migrations.AddField(
            model_name='latestappinfo',
            name='latest_ios_version_code',
            field=models.IntegerField(default=0, help_text='\u6700\u65b0 iOS \u7248\u672c\u53f7', verbose_name='latest_ios_version_code'),
        ),
        migrations.AddField(
            model_name='latestappinfo',
            name='latest_ios_version_name',
            field=models.CharField(help_text='\u6700\u65b0 iOS \u7248\u672c\u540d', max_length=255, null=True, verbose_name='latest_ios_version_name', blank=True),
        ),
    ]
